/*
*	File:		StereoImageMunger.r
*	
*	Version:	1.0
* 
*	Created:	2005/3/24
*	
*	Copyright:  Copyright © 2005 Paul Cantrell
*
*  http://innig.net/
*  
*  Redistribution and use in source and binary forms, with or without
*  modification, are permitted provided that the following conditions
*  are met:
* 
*  (1) Redistributions of source code must retain the above copyright
*      notice, this list of conditions and the following disclaimer.
* 
*  (2) Redistributions in binary form must reproduce the above copyright
*      notice, this list of conditions and the following disclaimer in
*      the documentation and/or other materials provided with the
*      distribution. 
* 
*  (3) The name of the author may not be used to endorse or promote
*      products derived from this software without specific prior
*      written permission.
* 
*  THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
*  IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
*  WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
*  ARE DISCLAIMED. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT,
*  INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
*  (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR
*  SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
*  HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT,
*  STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
*  ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED
*  OF THE POSSIBILITY OF SUCH DAMAGE.
*/
#include <AudioUnit/AudioUnit.r>

#include "StereoImageMungerVersion.h"

// Note that resource IDs must be spaced 2 apart for the 'STR ' name and description
#define kAudioUnitResID_StereoImageMunger				1000

#define RES_ID			kAudioUnitResID_StereoImageMunger
#define COMP_TYPE		kAudioUnitType_Effect
#define COMP_SUBTYPE	StereoImageMunger_COMP_SUBTYPE
#define COMP_MANUF		StereoImageMunger_COMP_MANF	

#define VERSION			kStereoImageMungerVersion
#define NAME			"innig.net: Stereo Image Munger"
#define DESCRIPTION		"StereoImageMunger AU"
#define ENTRY_POINT		"StereoImageMungerEntry"

#include "AUResources.r"